div.tx-indexedsearch-browsebox
{
	clear: both; 
}


div.tx-indexedsearch-browsebox .browserbox
{
	padding: 10px 0;
}

div.tx-indexedsearch-browsebox ul
{
	margin: 0;
	padding: 15px 0;
	list-style: none;
}

div.tx-indexedsearch-browsebox ul li
{
	float: left;
	margin: 0 5px 0 0;
}

div.tx-indexedsearch-browsebox ul li a
{
	text-decoration: none;
	background: #CCCCCC;
    padding: 4px 8px;
}

div.tx-indexedsearch-browsebox ul li a:hover
{
	background: #005AAB;
    padding: 4px 8px;
    color: #ccc;
}


div.element.searchbox input.input.text
{
	margin: 0 5px 0 20px;
}


div.tx-indexedsearch-whatis
{
	clear: both;
	display: none; 
}

.tx-indexedsearch-noresults
{
	padding: 50px 0;
}

div.tx-indexedsearch-res
{
	padding: 20px 0;	
}


div.tx-indexedsearch-res .item
{
	clear: both;
	padding: 20px 0 24px;
	border-bottom: 1px solid #cecece;
}

div.tx-indexedsearch-res .item h3.header
{
	margin: 0 0 3px;
}


div.tx-indexedsearch-res .item .icon
{
	display: block; 
	float: left; 
	margin: 0 9px 0 0;
}

div.tx-indexedsearch-res .item .title a
{
	display: block; 
	padding: 1px 0;
}

div.tx-indexedsearch-res .item .description
{
	margin: 0 0 3px;
	line-height: 1.7em;
}


div.tx-indexedsearch div.fieldset
{
	float: left;
}



div.tx-indexedsearch div.button
{
	clear: none; 
	float: left;
	background: none;
}

div.tx-indexedsearch div.button input.submit
{
	background: none; 
	border: none;
	cursor: pointer;
}